.section1{ width:100%; height:696px; background-color:#f5f5f5; }
.sct1{ width:1200px; margin:auto;}
.zhx_nav{ margin:auto; padding-top:28px; }
.zhx_nav li{ display:inline; margin-right:2px;  }
.zhx_nav li a{ font-size:20px; text-align:center; line-height:54px; color:#fff; background-color:#256591; padding:16px 40px; }
.zhx_nav li a:hover{ text-decoration:none;}
.zhx_nav .current_liA a{  background-color:#2b7241;}
.zhx_nav li:first-child a{ border-radius:0 0 0 10px;}
.zhx_nav li:last-child a{ border-radius:0 10px 0 0px;}

.sct1_box{ overflow:hidden; width:1200px; margin:auto; margin-top:28px; margin-left:40px;position:relative; }
.fl{ float:left; }
.fr{ float:right;}
.sct1_l{ width:494px; height:500px; background-color:#999; margin-top:44px; overflow:hidden; position:relative; margin-left:40px;}
.sct_1_box{ width:1482px; height:500px; overflow:hidden; position:absolute; z-index:1; left:0; top:0; left:-494px; }
.sct_1_box img{ display:block; float:left;}
.sct_1_kuang{ position:absolute; z-index:2; left:18px; top:19px; }
.mov_l{ position:absolute; left:16px; top:256px; z-index:6; }
.mov_r{ position:absolute; left:517px; top:256px; z-index:6; }

.sct1-r{ width:566px; height:552px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/index_12.png); background-repeat:no-repeat; background-position:top left; margin-right:58px; position:relative; }
.title_zhjs{ position:absolute; font-size:30px; font-weight:bold; display:block; height:30px; line-height:30px; left:358px; top:444px;}
.sct1-r-cont{ margin-top:54px; margin-left:32px; width:450px;}
.sct1-r-cont p{ font-size:14px; line-height:28px; color:#333; text-indent:2em; text-align:left;}
.xzjs{ display:block; position:absolute; left:358px; top:500px; font-size:14px; width:74px; height:22px; line-height:22px; text-align:left; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/jt1.png); background-position:center right; background-repeat:no-repeat; border-bottom:#dcdcdc 2px solid; }
.xzjs a:hover{ text-decoration:none;}

.section2{ width:100%; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/bj-2.jpg);background-position:center top; background-repeat:no-repeat; background-size:cover; height:510px;}
.sct2_box{ width:1200px; margin:auto; position:relative; }
.title_tqhd{ width:212px; height:264px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/tqhd.png); background-repeat:no-repeat; background-position:center; top:210px; right:360px; position:absolute; z-index:1;}
.title_tqhd span{font-size:30px; font-weight:bold; display:block; color:#fff;  margin-left:18px; margin-top:80px; text-align:left; }
.sct2_box img{ display:block; position:absolute;}
.sct2_tu1{ left:40px; top:30px;}
.sct2_tu2{ left:344px; top:30px;}
.sct2_tu3{ left:352px; top:210px;}
.sct2_tu4{ right:60px; top:30px;}
.sct2_tu5{ right:60px; top:210px;}
.tqhd_more{ top:364px; left:646px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/jt2.png); border-bottom:#fff 2px solid; position:absolute; z-index:9; }
.tqhd_more a{ color:#fff;}

.section3{ height:594px; width:1200px; margin:auto; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/index_42.png); background-repeat:no-repeat; background-position:center; position:relative;}
.title_zhbd{ color:#00ada7; font-size:30px; position:absolute; left:100px; top:334px;}
.title_zsxw{ color:#00ada7; font-size:30px; position:absolute; right:80px; top:72px;}
.zhbd_news{ position:absolute; left:190px; top:130px; }
.zhbd_news li,.zsxw_news li{ line-height:34px; padding-left:10px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/bit.png); background-repeat:no-repeat; background-position:left center; display:block; width:356px; overflow:hidden; text-align:left;text-overflow: ellipsis;white-space: nowrap; }
.zhbd_news li a,.zsxw_news li a{ font-size:14px; line-height:34px; text-align:left;}
.zhbd_news li:last-child a,.zsxw_news li:last-child a{ color:#009f99; }
.zsxw_news{ position:absolute; left:694px; top:170px;}


/*展会联络*/
.hwll_section1{ height:570px; background-color:#fff;}
.zhll_box{ width:1200px; height:478px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/huiwull.jpg); background-repeat:no-repeat; background-position:center; padding:20px 0; position:relative;  }
.title_zhll{ color:#00ada7; font-size:30px; position:absolute; left:114px; top:58px;}
.zhll_div{ position:absolute; left:204px; top:126px; text-align:left;}
.zhll_div h2{ font-size:18px; }
.zhll_div ul{ overflow:hidden; display:block; margin-top:16px;}
.zhll_div ul li{ display:block; float:left; width:320px; margin-right:54px; font-size:14px; line-height:32px; color:#333;}

/*展会概况*/
.zhgk_box{width:1200px; height:2075px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/zhgk_bg.jpg); background-repeat:no-repeat; background-position:center; padding:20px 0; position:relative;}
.zhgk_div{ position:absolute; left:204px; top:126px; text-align:left; width:866px;}
.zhgk_div h2{ font-size:18px; line-height:30px; font-weight:300; color:#222; margin-bottom:8px; margin-top:8px;}
.zhgk_div p{ font-size:14px; color:#333; line-height:24px; width:866px; display:block; text-indent:2em; }
.zhgk_div h3{ font-size:14px; line-height:28px; margin-top:8px; margin-bottom:4px; display:block; color:#666;}
.zhgk_div p img{ display:block; margin-top:20px; }
/*酒店交通*/
.jdjt_box{width:1200px; height:1545px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/jdjt.jpg); background-repeat:no-repeat; background-position:center; padding:20px 0; position:relative;}
.jdjt_div{position:absolute; left:204px; top:126px; text-align:left; width:866px;}
.jdjt_div img{ display:block; }
.ditu_p{ font-size:14px; line-height:24px; color:#333; display:block; margin-top:14px; margin-bottom:10px;}

.hotel{ display:block; margin-top:30px; text-align:left;}
.hotel li{ display:block; margin-bottom:20px; }
.hotel li h3{ display:block; font-size:18px; color:#222; margin-bottom:20px; height:18px; line-height:18px; font-weight:normal;}
.hotel li div{ overflow:hidden;}
.hotel div img{ display:block; float:left; margin-right:14px; }
.hotel div p{ display:block; float:left; color:#333; font-size:12px; line-height:21px; }
.hotel div p a{ color:#00ada7;}
.hotel li span{ color:#2b7241; font-size:14px;}

/*同期活动*/
.tqhd_box{width:1200px; height:1792px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/tqhd_bg.jpg); background-repeat:no-repeat; background-position:center; padding:20px 0; position:relative;}
.tqhd_div{position:absolute; left:204px; top:126px; text-align:left; width:866px;}
.tqhd_box .title_zhll{ left:72px;}


/*新闻中心*/
.xwzx_box{width:1200px; height:842px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/xinwenzx.jpg); background-repeat:no-repeat; background-position:center; padding:20px 0; position:relative;}
.xwzx_box .title_zhbd{ color:#00ada7; font-size:30px; position:absolute; left:92px; top:124px;}
.xwzx_box .title_zhbd a,.xwzx_box .title_zsxw a{ color:#00ada7; text-decoration:none; width:73px; height:223px; display:block; padding-top:10px;}
.current_newa{ background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/xinwenbg2.png); background-repeat:no-repeat; background-position:center top; }
.xwzx_box .title_zhbd a img,.xwzx_box .title_zsxw img{ padding-left:28px; padding-top:6px;}
.xwzx_box .title_zsxw{color:#00ada7; font-size:30px; position:absolute; left:92px; top:357px;}
.xwzx_div{position:absolute; left:204px; top:126px; text-align:left; width:846px;}
.xwzx_ul{ display:block;}
.xwzx_ul li{ display:block; overflow:hidden; height:34px; line-height:34px; width:846px; }
.xwzx_ul li a{ display:block; font-size:14px; color:#333; line-height:34px; text-decoration:none; float:left; padding-left:16px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/bit.png); background-repeat:no-repeat; background-position:center left;}
.xwzx_ul li span{ display:block; float:right; color:#333;}
.xwzx_uls{ display:block;}
.xwzx_uls li{ display:block; overflow:hidden; height:34px; line-height:34px; width:846px; text-overflow:ellipsis; white-space:nowrap;}
.xwzx_uls li a{ display:block; font-size:14px; color:#333; line-height:34px; text-decoration:none; float:left; padding-left:16px; background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/bit.png); background-repeat:no-repeat; background-position:center left;}
.xwzx_uls li span{ display:block; float:right; color:#333;}
.tcdPageCode{padding: 15px 20px;text-align: left;color: #ccc;text-align:center;}
.tcdPageCode a{display: inline-block;color: #428bca;display: inline-block;height: 25px;	line-height: 25px;	padding: 0 10px;border: 1px solid #ddd;	margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #428bca;}
.tcdPageCode span.current{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color: #428bca;	border: 1px solid #428bca;border-radius: 4px;vertical-align: middle;}
.tcdPageCode span.disabled{	display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;	color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}

.current_newb{ background-image:url(http://www.d1ep.com/skin/default/images/zhonghuanxie/xinwenbg2.png); background-repeat:no-repeat;  }


